@charset "utf-8";
.title{
	text-align:center;
	margin-bottom:40px;
}
h2{
	background-color:inherit;
	padding:0;
	margin-bottom:0;
}
  .title img{
	  width:100%;
	  max-width:750px;
  }
p.syutten{
	font-size:20px;
	color:#5a3300;
	line-height:1.25em;
	text-align:right;
	margin:0 10px 20px;
}
.sampleBox{
	margin:0 20px 40px;
	text-align:center;
}
  .sampleBox img{
	  width:100%;
	  max-width:642px;
  }
.btnBox{
	text-align:center;
	margin:40px 0;
}

@media screen and (max-width:736px){
	.title{
		margin-bottom:20px;
	}
	  .btnBox img.start{
		  width:177px;
	  }
	p.syutten{
		font-size:10px;
		margin:0 5px 10px;
	}
}

/*----------------------------------------------------*/
.calculator1{
	margin:0 20px 40px;
	position:relative;
}
  .calculator1 h3 img{
	  width:100%;
	  max-width:750px;
	  position:absolute;
	  left:0;
	  top:-20px;
	  z-index:10;
  }
  .calculator1Box{
	  border:#9ce4ec solid 10px;
	  border-radius:20px;
	  -moz-border-radius:20px;
	  -webkit-border-radius:20px;
	  margin:20px;
	  padding:30px 10px 0;
	  box-sizing:border-box;
	  -moz-box-sizing:border-box;
	  -webkit-box-sizing:border-box;
  }
  .calculator1 p{
	  font-size:28px;
	  color:#484848;
	  line-height:1.5em;
	  margin-bottom:20px;
  }
  .calculator1 p.return{
	  font-size:28px;
	  color:#F00;
	  line-height:1.5em;
	  text-align:center;
	  margin-bottom:20px;
  }
  .calculator1 p.setsumei{
	  font-size:20px;
	  color:#484848;
	  line-height:1.25em;
	  margin-bottom:10px;
  }
.ui-collapsible-heading{
	background:url(/common/images/backClose.png) no-repeat 98% 50%;
}
.ui-collapsible-heading-collapsed{
	background:#ffffff url(/common/images/backOpen.png) no-repeat 98% 50%;
}
  .calculator1Box.syokugyo{
	  padding-top:40px;
  }
  .calculator1Box.syokugyo p{
	  margin-bottom:10px 10px 20px;
  }
  .calculator1Box.syokugyo div.box{
	  height:auto;
	  overflow:hidden;
	  border:#cccccc solid 2px;
	  margin:-2px 10px 0;
  }
  .calculator1Box.syokugyo div.box h4{
	  font-size:36px;
	  line-height:1.5em;
  }
  .calculator1Box.syokugyo a{
		color:#005bd1;
		padding:30px;
		display:block;
	}
    .imgCenter.step1{
		margin:20px 0;
	}
  .age{
	  height:auto;
	  overflow:hidden;
	  margin-bottom:10px;
  }
  .selectBox h4{
	  background-color:#89dfea;
	  font-size:28px;
	  color:#5a3300;
	  line-height:1.5em;
	  margin-bottom:20px;
	  padding:10px;
	  box-sizing:border-box;
	  -moz-box-sizing:border-box;
	  -webkit-box-sizing:border-box;
	  clear:both;
  }
.ui-input-text input, .ui-input-search input{
	border:#cccccc solid 1px;
	font-size:28px;
	color:#484848;
	padding:10px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
  .selectBox label{
	  width:100%;
	  height:auto;
	  overflow:hidden;
	  background-color:#f2f2f2;
	  font-size:28px;
	  color:#484848;
	  line-height:1.0em;
	  text-indent:30px;
	  margin-bottom:10px;
	  padding:30px;
	  box-sizing:border-box;
	  -moz-box-sizing:border-box;
	  -webkit-box-sizing:border-box;
  }
  div.ui-radio:nth-of-type(odd) label{
	  margin-right:2%;
  }
  .selectBox label:before{
	  position: absolute;
	  content: "";
	  top: 50%;
	  left:10px;
	  width: 36px;
	  height: 36px;
	  margin-top: -18px;
	  background:#e5e5e5;
	  border-radius: 50%;
}
  .selectBox .age label{
	  width:auto;
	  background-color:inherit;
	  font-size:28px;
	  text-indent:0;
	  padding:0;
	  margin:20px 0 20px 20px;
	  position:relative;
	  float:none;
  }
  .selectBox .age label span{
	  position:absolute;
	  bottom:0;
  }
  .selectBox .age label:before{
	  background:none;
  }
  .selectBox .sex label{
	  width:49%;
	  margin-bottom:30px;
	  float:left;
  }
  .selectBox input[type=radio]{
	  display:none;
  }
  .selectBox .ui-input-text{
	  width:40px;
	  margin-right:10px;
	  margin-bottom:0;
	  float:left;
  }
  .selectBox label.ui-radio-on{
	  background-color:#0198e7;
	  color:#fefefe;
  }
  .selectBox label.ui-radio-on:after{
	  position: absolute;
	  content: "";
	  top: 50%;
	  left: 20px;
	  width: 18px;
	  height: 18px;
	  margin-top: -9px;
	  border-radius: 50%;
	  background: #0198e7;
  }
.ui-btn{
	white-space:normal;
}

@media screen and (max-width:736px){
	.calculator1{
		margin:0 10px 20px;
	}
	.calculator1 h3 img{
		top:-10px;
	}
	  .calculator1 p,.calculator1 p.return{
		  font-size:14px;
		  margin-bottom:10px;
	  }
	  .calculator1 p.setsumei{
		  font-size:10px;
		  margin-bottom:5px;
	  }
	  .calculator1Box{
		  border-radius:10px;
		  -moz-border-radius:10px;
		  -webkit-border-radius:10px;
		  margin:10px;
		  padding:30px 5px 0;
	  }
	  .calculator1Box.syokugyo{
		  padding-top:20px;
	  }
	  .calculator1Box.syokugyo p{
		  margin:10px 5px 10px;
	  }
	  .calculator1Box.syokugyo div.box{
		  border:#cccccc solid 1px;
		  margin:-1px 10px 0;
	  }
	  .calculator1Box.syokugyo div.box h4{
		  font-size:18px;
	  }
	  .calculator1Box.syokugyo a{
		  padding:15px;
	  }
	    .imgCenter.step1{
			margin:10px 0;
		}
		.imgCenter.step1 img{
			width:187px;
		}
	  .age{
		  margin-bottom:5px;
	  }
	  .selectBox h4{
		  font-size:14px;
		  margin-bottom:10px;
		  padding:5px;
	  }
	.ui-input-text input, .ui-input-search input{
		font-size:14px;
		padding:5px;
	}
	  .selectBox label{
		  font-size:14px;
		  text-indent:15px;
		  margin-bottom:5px;
	  }
	  .selectBox label:before{
		  left:5px;
		  width: 18px;
		  height: 18px;
		  margin-top: -9px;
	  }
	  .selectBox label.ui-radio-on:after{
		  left: 9.5px;
		  width: 9px;
		  height: 9px;
		  margin-top: -5px;
	  }
	  .selectBox .age label{
		  font-size:14px;
		  margin:10px 0 10px 10px;
	  }
	  .selectBox .sex label{
		  margin-bottom:15px;
	  }
	  .btnBox .next{
		  width:177px;
	  }
	.ui-collapsible-heading,.ui-collapsible-heading-collapsed{
		background-size:14px 14px;
		-moz-background-size:14px 14px;
		-webkit-background-size:14px 14px;
	}
}

/*----------------------------------------------------*/
.calculator1Box p.result{
	font-size:36px;
	color:#5a3300;
	line-height:1.5em;
	text-align:center;
	margin:0 0 40px;
}
  .calculator1Box p.result span{
	  font-size:20px;
  }
.calculator1Box .arrow{
	text-align:center;
	margin-bottom:40px;
}
.expensesBox{
	margin-bottom:40px;
}
  .expensesBox h4{
	  background-color:#89dfea;
	  font-size:28px;
	  color:#5a3300;
	  line-height:1.5em;
	  padding:10px;
	  box-sizing:border-box;
	  -moz-box-sizing:border-box;
	  -webkit-box-sizing:border-box;
  }
  .expensesBox .expenses{
	  background:url(/money/calculator_job/images/back_expenses.png) repeat left top;
	  clear:left;
  }
    .expensesBox .expenses dl{
		padding:20px;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
      .expensesBox .expenses dt{
		  width:60%;
		  font-size:28px;
		  color:#5a3300;
		  line-height:54px;
		  float:left;
	  }
	  .expensesBox .expenses dt span{
		  font-size:20px;
	  }
      .expensesBox .expenses dd{
		  font-size:36px;
		  color:#5a3300;
		  line-height:54px;
		  margin-left:60%;
	  }
	.expensesBox .expenses p span{
		font-size:20p;
	}
  .resultComment p{
	  font-size:20px;
	  color:#5a3300;
	  line-height:1.5em;
  }
.calculator1BoxFoot{
	margin:40px 0;
	text-align:center;
}
.btnContents{
	height:auto;
	overflow:hidden;
	margin:0 10px 40px;
}
  .btnContents ul{
	  text-align:center;
  }/*
    .btnContents li{
	}
	.btnContents li:nth-of-type(odd){
		float:left;
	}
	.btnContents li:nth-of-type(even){
		float:right;
	}*/


@media screen and (max-width:736px){
	.calculator1Box p.result{
		font-size:18px;
		margin:0 0 20px;
	}
	  .calculator1Box p.result span{
		  font-size:10px;
	  }
	.calculator1Box .arrow{
		margin-bottom:20px;
	}
	.calculator1Box .arrow img{
		width:102px;
	}
	.expensesBox{
		margin-bottom:20px;
	}
	  .expensesBox h4{
		  font-size:14px;
		  padding:5px;
	  }
	  .expensesBox .expenses{
		  background-size:8px 8px;
		  -moz-background-size:8px 8px;
		  -webkit-background-size:8px 8px;
	  }
	    .expensesBox .expenses dl{
			padding:10px;
		}
		  .expensesBox .expenses dt{
			  font-size:14px;
			  line-height:27px;
		  }
		  .expensesBox .expenses dt span{
			  font-size:10px;
		  }
		  .expensesBox .expenses dd{
			  font-size:18px;
			  line-height:27px;
		  }
	.resultComment p{
		font-size:10px;
	}
	.calculator1BoxFoot{
		margin:20px 0;
	}
	  .calculator1BoxFoot img{
		  width:185px;
	  }
	.btnContents{
		margin:0 5px 20px;
	}
	  .btnContents ul{
	  }
	    .btnContents li{
		}
		.btnContents li img{
			width:165px;
		}
	 .btnBox.search img{
		 width:177px;
	 }
}













